<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="changePanel">
        <anchor constraint="1,0,1,2" type="tablelayout"/>
        <property name="opaque" type="bool">true</property>
        <property name="background">change.bg</property>
        <layout type="tablelayout" horiz="fill" vert="fill,fill"/>
        <widget class="Label" name="titleLabel">
            <anchor constraint="0,0,c,b" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">change.text</property>
            <property name="text">title.change</property>
        </widget>
        <widget class="Label" name="sumLabel">
            <anchor constraint="0,1,c,t" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">change.sum</property>
        </widget>
    </widget>
</UI>